<?php 
$table = 'users';
$table_password = 'password_resets';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('name');
	    $table->string('email',50)->unique();
	    $table->timestamp('email_verified_at')->nullable();
	    $table->string('password');
	    $table->rememberToken();
	    $table->timestamps();
	});
}
if (!Schema::hasTable($table_password)) {
	Schema::create($table_password, function ($table) {
	    $table->string('email',50)->index();
	    $table->string('token');
	    $table->timestamp('created_at')->nullable();
	});
}
unset($table);
unset($table_password);
?>
